Summary: Spanish files for aspell
Name: aspell-es
Version: 0.2
Release: 2
Group: Applications/Text
Source: aspell-es-0.2.tar.bz2
Copyright: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
Obsoletes: ispell-es, ispell-spanish

%description
A Spanish dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
cp /usr/share/aspell/iso8859-1.dat .

LC_CTYPE=es_ES aspell --lang=spanish --data-dir=. \
    create master ./spanish < words.spanish

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 spanish.dat $RPM_BUILD_ROOT/usr/share/aspell
install -m 0644 spanish $RPM_BUILD_ROOT/usr/lib/aspell
ln -s spanish $RPM_BUILD_ROOT/usr/lib/aspell/espaol
echo "/usr/lib/aspell/spanish" > $RPM_BUILD_ROOT/usr/share/pspell/es-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT/

%files
%defattr(-,root,root)
%doc README
/usr/lib/aspell/*
/usr/share/aspell/*

%changelog
* Tue May 01 2001 Bill Nottingham <notting@redhat.com>
- build on ia64

* Mon Dec 04 2000 Trond Eivind Glomsrd <teg@redhat.com>
- Got a new, fixed wordlist from romano@dea.icai.upco.es
  This should fix bug #21248

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Sat Jun 24 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated build procedure
- create .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
